任务单 #4641

盗賊の特殊技能クリティカルの未訳
开放日期: 2004-07-14 03:39 最后更新: 2004-07-25 18:13

报告人:
(匿名)
属主:
类型:
状态:
关闭
组件:
(无)
里程碑:
(无)
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:
2

Details

盗賊のクリティカルを使用した時、
あなたはstrike ホビット vital organs!
などのように表示されます。

src/tech.c の techeffects() 中の T_CRIT_STRIKE の該当部
分が訳されていないためと思われます。


これとは別に、gettech() の最初の方にある、
You("don't know any techniques right now.");
も訳されていないようです。

任务单历史 (3/7 Histories)

2004-07-14 03:53 Updated by: None
评论
Logged In: NO

失礼しました。クリティカルの方は daily200407132316 のパッチ
の方で修正されていました。
2004-07-15 07:46 Updated by: so-miya
  • 处理结果 Update from to Accepted
  • 属主 Update from (无) to so-miya
评论
Logged In: YES
user_id=1624

ご報告ありがとうございました。
確認しました。
2004-07-17 18:16 Updated by: so-miya
评论
Logged In: YES
user_id=1624

修正しました。
2004-07-17 18:16 Updated by: so-miya
  • File 1022: bug4641.diff is attached
2004-07-17 18:17 Updated by: so-miya
  • File 1023: bug4641.diff is attached
评论
Logged In: YES
user_id=1624

修正しました。
2004-07-17 18:20 Updated by: so-miya
  • 处理结果 Update from Accepted to Fixed
2004-07-25 18:13 Updated by: so-miya
  • 状态 Update from 开启 to 关闭
  • Ticket Close date is changed to 2004-07-25 18:13
评论
Logged In: YES
user_id=1624

最新リリースにて対応したため、閉じます。

Attachment File List

  • bug4641.diff(1015字节)
    • kuritikaru
  • bug4641.diff(1015字节)
    • クリティカル攻撃と技能なしメッセージの修正

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名